rematch - Bug #637

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Create/edit consen_form/certificate vGi publish c6 load_unload =0 sai vi tén 2 bén

12/06/2024 09:57 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message user

2. Tao consent_form/certificate v&i publish c6 load_unload = o0

0 Két qua hién tai:
2. Sai vij tri tén 2 bén

0 Két qua mong mudn:
2. DaGi vi tri tén 2 bén

History

#1 - 12/06/2024 09:57 AM - Nguyén Tra
- File 233.jpg added

#2 - 12/07/2024 07:13 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/07/2024 07:13 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/07/2024 07:13 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/07/2024 08:17 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
